<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>POST-PUT-DELETE</title>
</head>
<body>
    
    <form id="form">
        First Name: <input type="text" name="first-name"> <br>
        Last Name: <input type="text" name="last-name"> <br>
        <button type="submit">Submit</button>
    </form>
    <script src="./script.js"></script>
</body>
</html>